Bug 11871 - Incorrect permissions on files
Incorrect permissions on files
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: umb-scheme (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-02 18:18 EDT by SB
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-02 18:18:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description SB 2000-06-02 18:18:50 EDT
[root@king /tmp]# find /usr/lib/umb-scheme/slib -perm 666 -exec ls -ald {} 
\;
-rw-rw-rw-    1 root     root        16795 Oct 24  1998 
/usr/lib/umb-scheme/slib/cring.scm
-rw-rw-rw-    1 root     root         7361 Aug 25  1998 
/usr/lib/umb-scheme/slib/record.scm

cring.scm and record.scm in /usr/lib/umb-scheme/slib should
be mode 644 like the rest of the files not 666.

-Stan Bubrouski
Comment 1 Nalin Dahyabhai 2000-06-10 17:51:43 EDT
This will be fixed in the next Raw Hide snapshot.  Thanks for the heads-up.

Note You need to log in before you can comment on or make changes to this bug.